body{
text-align:center;margin:0;padding:0;
font:13px/1.231 Arial, Helvetica, sans-serif;
*font-size: small;
*font: x-small;
}

table {font-size: inherit; font: 100%;}

pre, code, kbd, samp, tt{
font-family: monospace;
*font-size: 108%;
line-height: 100%;
}

img{
border: 0px;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote { 
	margin:0;
	padding:0;
}

th,td{
margin:3px;
padding:3px;
}

table {
	border-collapse:collapse;
}

fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

a:link,
a:visited,
a:active{
color: #000066;
text-decoration: underline;
}

a:hover{
color:#990000;
text-decoration:underline;
}


#page{
width:970px;
border-left:10px solid #CCCCCC;
border-right:10px solid #CCCCCC;
background-color: #FFFFFF;
margin:0 auto;
}

#contents{
width:970px;
margin:0px auto;
padding:0x;
background-color:#FFFFFF;
}

#head{
text-align:left;
background:url(/onpre/pics/top_back.png);
background-repeat:repeat-x;
height:190px;
}

#head h1{
color:#FFFFFF;font-size:12px;background:#1A4E66;padding:2px 9px 2px 2px;margin:0px;
}

#head h2{
font-size:12px;
text-align:left;
margin:0px;
background:url("/pics/menu/gra_gray.png") repeat-x left top;
border-bottom:1px solid #cccccc;
padding:5px 5px 5px 20px;
}

#head p{
font-size:12px;
}



#main{
float:left;
width:740px;
text-align:right;
padding-left:7px;
}

#main h2{
font-size:14px;
font-weight:bold;
text-align:left;
color:#ffffff;
background:url("/pics/menu/sepa_blue.png") repeat-x left center;
padding:5px 5px 5px 9px;
margin:0px;
}



#main h3{
font-size:14px;
font-weight:bold;
text-align:left;
color:#ffffff;
background:url("/pics/menu/sepa_blue.png") repeat-x left center;
padding:5px 5px 5px 9px;
margin:0px;
}


#main p{
text-align:left;
line-height:1.6;
padding:5px;
background:#EAF2FF;
}


#main ul{
text-align:left;
margin:0;
padding:5px 3px 5px 15px;
background:#EAF2FF;
list-style-type:none;
line-height:1.5;
}

#main li{
list-style-type:none;
line-height:1.6;
padding-left:9px;
line-height:2.1;

}






#side{
float:right;
width:200px;
text-align:left;
padding-right:7px;
}

#side h3{
color:#333333;
text-align:center;
font-weight:bold;
background:#ccccff;
padding:3px;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
}

#side p{
text-align:left;
background:#EAF2FF;
padding:3px;
}

#side ul{
text-align:left;
margin:0;
padding:5px 3px 5px 15px;
background:#EAF2FF;
list-style-type:square;
line-height:1.5;
}

#side li{
list-style-type:none;
line-height:1.6;
padding-left:9px;
}

#side ol{
text-align:left;
margin:0;
padding:5px 3px 5px 25px;
background:#EAF2FF;
list-style-type:decimal;
line-height:1.5;
}



#foot{
clear:both;
text-align:left;
background:#F4F4F4;
}

.leftnavi_title{
font-size:13px;
background:url("/pics/menu/gra_l_blue.png") repeat-x left top;
border:1px solid #C2CEFF;
padding:5px;
margin:0px;
}